Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.cdt.arduino.feature.group,9.3.3.201710130142
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Arduino C++ Tools 9.3.3.201710130142 (org.eclipse.cdt.arduino.feature.group 9.3.3.201710130142) Missing requirement: Arduino C++ Tools 9.3.3.201710130142 (org.eclipse.cdt.arduino.feature.group 9.3.3.201710130142) requires 'org.eclipse.remote.console.feature.group 0.0.0' but it could not be found